// TODO not finish, maybe a relayout is needed

& {
	@include no-select;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 2em 0;
}

& > a {
	font-size: 1.5rem;
}

& > div {
	margin: 0 1em;
}